import CoEuiPageHeader from '../../../../components/10x/eui/eui-page-header.js'
import EuiBasePage from '../eui-base.po.js'

export default class EuiPageHeader extends EuiBasePage {

  constructor() {
      super();
  }
  get headerCO(){
    return new CoEuiPageHeader(this.mainContent);
  }
}


